Bug 1276496 - Timeline event text shows time stamp instead of event name
Summary: Timeline event text shows time stamp instead of event name
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
(Show other bugs)
Version: 5.5.0
Hardware: Unspecified Unspecified
unspecified
high
Target Milestone: GA
: 5.5.0
Assignee: Harpreet Kataria
QA Contact: Nandini Chandra
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-29 21:00 UTC by Nandini Chandra
Modified: 2015-12-08 13:42 UTC (History)
6 users (show)

Fixed In Version: 5.5.0.10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 13:42:31 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot of timeline events (95.77 KB, image/png)
2015-10-29 21:00 UTC, Nandini Chandra
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2551 normal SHIPPED_LIVE Moderate: CFME 5.5.0 bug fixes and enhancement update 2015-12-08 17:58:09 UTC

Description Nandini Chandra 2015-10-29 21:00:39 UTC
Created attachment 1087688 [details]
screen shot of timeline events

Description of problem:
----------------------
In CFME 5.5,the Timeline event text shows time stamp instead of event name.
This issue doesn't is not seen in 5.4.


Version-Release number of selected component (if applicable):
----------------------
5.5.0.7


How reproducible:
----------------
Always


Steps to Reproduce:
------------------
1.Manage an infra or cloud provider.
2.Generate an event for the provider(Eg, powering on/off a VM)
3.From the summary page of the provider,click Monitoring, then click Timelines.


Actual results:
---------------
Timeline event text shows time stamp.


Expected results:
-----------------
Timeline event text should show the name of the event.


Additional info:
---------------

Comment 3 Nandini Chandra 2015-11-18 21:13:38 UTC
Verified in 5.5.0.11

Comment 5 errata-xmlrpc 2015-12-08 13:42:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551


Note You need to log in before you can comment on or make changes to this bug.